/* mini reset */
.menu-wrapper .nav,
.menu-wrapper .nav a,
.menu-wrapper .nav form,
.menu-wrapper .nav input,
.menu-wrapper .nav li,
.menu-wrapper .nav ul {
  border: none;
  margin: 0;
  padding: 0;
}
.menu-wrapper .nav a {
  text-decoration: none;
}
.menu-wrapper .nav li {
      list-style: none;
   /*  border-right: 1px solid #eaeaea; */
}

/* menu container */
.menu-wrapper .nav,
.menu-wrapper input {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
}
.menu-wrapper .nav {
   cursor: default;
    display: inline-block;
    position: relative;
    height: 40px;
    margin: 10px 20px 0px 20px;
    float: right;
    right: 2.35%;
    z-index: 500;
    border-bottom: 3px solid #de8d23;
}

/* menu list */
.menu-wrapper .nav > li {
  float: left;
}

/* menu links */
.menu-wrapper .nav > li > a {
 
  border-left: 0px;
  border-right: 0px;
  color: #fcfcfc;
  /* display: block; */
  font-weight: normal;
  line-height: 24px;
  padding: 5px 20px;
  position: relative;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);
  transition: all .3s ease;
  font-size:13px;
    margin-right: 5px;
   z-index: 510;
}

.menu-wrapper .nav > li > a:focus,
.menu-wrapper .nav > li > a:hover {
  
      background: #de8d23;
    /* margin-right: 10px; */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.menu-wrapper .nav > li:first-child > a {
  border-left: none;
  /* border-radius: 3px 0 0 3px; */
}

/* search form */
.menu-wrapper .nav-search > form {
  border-left: 1px solid #4b4441;
  height: 37px;
  position: relative;
  width: inherit;
 
}
.menu-wrapper .nav-search input[type="text"] {
  background: #372f2b;
  color: #999;
  display: block;
  float: left;
  font-weight: bold;
  line-height: 1.5;
  padding: 6px 0;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);
  transition: all .3s ease 1s;
  width: 0;
}
.menu-wrapper .nav-search input[type="text"]:focus {
  color: #fcfcfc;
}
.menu-wrapper .nav-search input[type="text"]:focus,
.menu-wrapper .nav-search:hover input[type="text"] {
  padding: 6px 15px;
  transition: all .3s ease .1s;
  width: 6.875em;
}
.menu-wrapper .nav-search input[type="submit"] {
 
    background: #372f2b url(../images/search-icon.svg) no-repeat center center;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
    display: block;
    float: left;
    height: 37px;
    padding: 6px 15px;
    transition: all .3s ease;
  
}
.menu-wrapper .nav-search input:focus,
.menu-wrapper .nav-search input[type="submit"]:hover {
  background-color: #4b4441;
}

/* menu dropdown */
.menu-wrapper .mega-menu {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0 0 3px 3px;
  opacity: 0;
  position: absolute;
  transition: all .3s ease .15s;
  visibility: hidden;
      width: 97.5%;
}
.menu-wrapper li:hover > .mega-menu {
  opacity: 1;
  overflow: visible;
  visibility: visible;
}

/* menu content */
.menu-wrapper .nav-column {
  float: left;
  padding: 2.5%;
  width: 100%;
}
.menu-wrapper .nav-column ul li:last-child a {border-bottom:0px;}
.menu-wrapper .nav-column ul li {

  width: 100%;
}
.menu-wrapper .nav-column a {
  color: #888;
      display: block;
    font-weight: normal;
    line-height: 1.75;
    padding: 5px 15px;
    font-size: 13px;
	    border-bottom: 1px solid #ececec;
}
.menu-wrapper .nav-column a:hover {
  color: #fff;
}

.menu-wrapper .highlight {
  color: #2196f3;
}
li.nav-search label::after{content:'';}
li.nav-search label{height:37px;}
